Subject: Re: Bonding in active-backup mode with arp monitoring on Xen

From: Tsutomu Fujii <[email-masked]>
Date: Wed, 31 Oct 2007 20:08:44 +0900

Hi.

Jay Vosburgh wrote:
> 	I'm not sure if this is a solution that will work for any peer
> (some peers may not reply to an ARP with an IP source of all zeros).  At
> first glance, there doesn't seem to be much of a downside, but I'll have
> to experiment with it a bit to see if the check should be optional or
> simply removed entirely.

If there are no downside, I think it is better to remove the check.
For your information, other mode that can use arp monitoring send an
ARP with an IP source of all zero.

Thanks.

--
Tsutomu Fujii